## Scorched-Earth config

This file controls the placement/degrading of tiles as players build and walk

### Settings

weakness_value
strengths
degrade_order
entities

### Settings

# weakness_value

  lower value will make tiles more likely to degrade

# strengths

  this decides how "strong" a tile is, bigger number means less likely to degrade debug: /interface require('modules.addons.worn-paths')(player.name,true) note: tiles are effected by the tiles around them, so player paths will not degrade as fast when made wider note: values are relative to the tile with the highest value, recommended to keep highest tile as a "nice" number note: tiles not in list will never degrade under any conditions (which is why some are omitted such as water)

# degrade_order

  when a tile degrades it will turn into the next tile given here

# entities

  entities in this list will degrade the tiles under them when they are placed